WordPress.org

Make WordPress Core

Changeset 6707


Ignore:
Timestamp:
02/02/2008 05:45:44 PM (13 years ago)
Author:
ryan
Message:

Fix the require_once in install-helper.php so that it works when included from a plugin. Fixes #5090 for 2.3

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.